To view the interactive elements on this website, you will need to have the following two items installed and configured properly.


To activate ActiveX, choose Tools - Internet Options - Security tab, then click the Internet zone and click Custom Level. When the Security Settings window opens, scroll down to the ActiveX controls and plug-ins section and Enable both the options for Run ActiveX controls and plug-ins and Script ActiveX controls marked safe for scripting.

Click OK twice.

You should now close the browser and restart it for the settings to take effect.

Adobe Flash Player v8.0 or Higher

Flash Player is installed on 98% of Internet-enabled desktops worldwide and on a wide range of popular devices, but this website requires that you have Flash Player 8.0 or higher installed. If you do not see flashing text below stating you have the Player installed, please click on the button below to download the latest player.